<style type="text/css">  

<!--
     BODY { font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; font-size: 10px; line-height: 10px; text-decoration: none }
     A { font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; font-size: 10px; text-decoration: none }
     A:hover { font-family: Verdana, Arial, Helvetica, sans-serif; color: #660000; font-size: 10px; text-decoration: none }
     .newstxtBold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 10px; color: #000000 ; font-weight: bold}
     .dateCopy { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; line-height: normal; font-weight: normal; color: #003366; text-transform: none}
     .newstextlink { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 11px; color: #000000; text-decoration: none}
	.footer { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 11px; color: #FF00CC; text-decoration: none }
	.cathead { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; line-height: 18px; color: #FFFFFF; text-decoration: none }

	
  -->
  </style>